Subject: 10 Million Email Addresses, Stealth Mass Mailer & More.. 15368

From: [email-masked]
Date: Sat, 07 Apr 2001 21:17:39 -0700

Email advertising WORKS!

Email Advertise your product or website to millions for only $99.

For $99.00 you will receive the Stealth Bulk Mailing Software,

List Manager, Over 10 Million E-Mail Addresses, Targeted Email

Address Harvesting Software, and as a FREE BONUS, a Mail Server

to send your mail through.

Its only $99 for everything, and you can download it all, today!

FOR MORE INFO:

Simply REPLY to this Email, with "99" in the "Subject" Line.

To be PERMANENTLY REMOVED from our mail list, YOU MUST

REPLY, with "REMOVE" in the --> "SUBJECT" Line!